.cart {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #412543;
    padding: 4px 10px;
    transition: 0.2s;
    cursor: pointer;
    margin-right: 18px;

    .cart__text {
        color: #fff;
        margin-left: 10px;
        font-family: "Roboto", sans-serif;
    }
    .cart__count {
        color: #fff;
        margin-left: 10px;
        font-family: "Roboto", sans-serif;
    }
}

.cart:hover {
    background-color: #201d23;
}
